Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Carp 1.26 Carp-1.38 1.38 5.016000
DBD::SQLite 1.37 DBD-SQLite-1.54 1.54 -
DBI 1.622 DBI-1.636 1.636 -
Dist::Zilla::Plugin::PodWeaver 3.101641 Dist-Zilla-Plugin-PodWeaver-4.008 4.008 -
Moose 2.0604 Moose-2.2004 2.2004 -
Storable 0 Storable-2.51 2.51 5.007003

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.24 7.24 5.008008